.page-body {
    background-color: rgba(255, 255, 255, 0.8);
    padding-top: 60px;
    padding-bottom: 60px;
    position: relative;
    .container {
        max-width: 1020px;
        padding-left: 20px;
        padding-right: 20px;
    }
}

#cart-grid {
    .btn-cart-del {
        width: 22px;
        height: 22px;
        background: none;
        background-image: url(img/cart/icon-del.png);
    }
    table {
        width: 100%;
    }
    .cart-items {
        th {
            color: #4a0b0b;
            font-size: 15px;
            padding-bottom: 10px;
            border-bottom: 1px solid #4a0b0b;
        }
        td {
            padding-top: 10px;
            padding-bottom: 10px;
            font-size: 15px;
        }
        > table > tbody > tr > td {
            border-bottom: 1px solid #373333;
        }
        .items-qty {
            width: 16.5%;
        }
        .items-unit-price {
            width: 130px;
        }
        .items-total {
            width: 142px;
        }
        .items-del {
            width: 80px;
        }
        input[name="qty"] {
            width: 60px;
            height: 34px;
            border: 1px solid #787878;
            line-height: 34px;
            text-align: center;
        }
        .org-price {
            text-decoration: line-through;
            display: block;
        }
    }
    #product-cart-items {
        .item-name-container {
            position: relative;
            padding-left: 170px;
            img {
                position: absolute;
                left: 0px;
                top: 50%;
                margin-top: -75px;
            }
            table {
                min-height: 150px;
            }
        }
        .product-name {
            color: #4a0b0b;
            font-size: 15px;
            line-height: 20px;
            .name {
                display: inline-block;
                margin-right: 15px;
            }
        }
        .product-content {
            color: #373333;
            font-size: 12px;
            line-height: 20px;
        }
        .promotion-tag {
            width: 68px;
            height: 15px;
            line-height: 18px;
            color: #ffffff;
            background-color: #a7a7a7;
            font-size: 11px;
            border-radius: 6px;
            display: inline-block;
            text-align: center;
        }
    }
    .cart-summary {
        width: 382px;
        float: right;
        th, td {
            font-size: 15px;
            color: #373333;
            padding-top: 14px;
            padding-bottom: 11px;
            border-bottom: 1px solid #373333;
        }
        .sub-total {
            th, td {
                border-bottom: 0px;
            }
            .apply {
                display: inline-block;
                > input {
                    display: inline-block;
                    width: 120px;
                    height: 34px;
                    border: 1px solid #787878;
                    line-height: 34px;
                    text-align: center;
                    vertical-align: middle;
                    margin-left: 20px;
                }
                > button {
                    display: inline-block;
                    width: 80px;
                    text-align: center;
                    background: none;
                    background-color: #4a0b0b;
                    color: #fff;
                    height: 40px;
                    line-height: 40px;
                    font-size: 14px;
                    border-radius: 18px;
                    vertical-align: middle;
                    margin-left: 6px;
                }
            }
        }
    }
    #event-cart-items {
        margin-top: 75px;
        .item-name-container {
            > table {
                min-height: 170px;
            }
        }
        .event-name {
            color: #4a0b0b;
            font-size: 15px;
        }
        .event-date {
            color: #373333;
            font-size: 12px;
        }
        .event-participants {
            font-size: 12px;
            color: #373333;
            line-height: 20px;
        }
    }
    #cart-summary {
        margin-top: 80px;
        td {
            color: #4a0b0b;
            border-color: #4a0b0b;
        }
    }
    .tooltip {
        opacity: 1;
    }
    .tooltip.right .tooltip-arrow {
        border-right-color: #a7a7a7;
    }
    .tooltip .tooltip-inner {
        background-color: #a7a7a7;
        min-width: 180px;
    }
}

#cart-actions {
    margin-top: 40px;
}

.btn-continue {
    width: 220px;
    text-align: center;
    background: none;
    background-color: #919191;
    color: #ffffff;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    border-radius: 18px;
    float: left;
    margin-top: 20px;
}

.btn-checkout {
    width: 220px;
    text-align: center;
    background: none;
    background-color: #4a0b0b;
    color: #ffffff;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    border-radius: 18px;
    float: right;
    margin-top: 20px;
}

@media screen and (max-width: @screen-sm-max) {
    #cart-grid .cart-items .items-del {
        width: 42px;
    }
    #cart-grid .cart-items .items-qty {
        width: 80px;
    }
    #cart-grid .cart-items .items-unit-price {
        width: 120px;
    }
    #cart-grid .cart-items .items-total {
        width: 100px;
    }
}

@media screen and (max-width: @screen-xs-max) {
    #cart-grid .cart-items td.items-unit-price,
    #cart-grid .cart-items td.items-qty,
    #cart-grid .cart-items td.items-total,
    #cart-grid .cart-items th.items-unit-price,
    #cart-grid .cart-items th.items-qty,
    #cart-grid .cart-items th.items-total {
        display: none;
    }
    .xs-items-unit-price {
        margin-top: 1.0rem;
        font-size: 15px;
    }
    #cart-grid .cart-items .visible-xs-qty {
        font-size: 15px;
        margin-top: 1.0rem
    }
    #cart-grid .cart-items .visible-xs-qty .input-qty {
        margin-right: 15px;
    }
}

@media screen and (max-width: @screen-xs) {
    #cart-grid #product-cart-items .item-name-container img {
        width: 100px;
        top: 50%;
        margin-top: -50px;
    }
    #cart-grid #product-cart-items .item-name-container {
        padding-left: 120px;
    }
    .btn-continue,
    .btn-checkout {
        float: none;
        text-align: center;
    }
    #cart-actions {
        text-align: center;
    }
    
    #cart-grid .cart-summary {
        width: 100%;
    }
    
    #cart-grid .cart-summary .sub-total .apply {
        display: block;
    }
    
    #cart-grid .cart-summary .sub-total .apply > input {
        margin-left: 0px;
    }
}